--- 
players: 
  0: 
    BGB+9c832fac0fc725f95aaaf15d6c595761: 
      name: BGB
      rate: 2684.0
      win: 14.0
      loss: 9.0
      last_modified: 2010-06-30 06:12:06 +09:00
      rating_group: 0
    chie_v0.5+5a105e8b9d40e1329780d62ea2265d8a: 
      name: chie_v0.5
      rate: 1571.0
      win: 16.0
      loss: 28.0
      last_modified: 2010-07-01 10:51:53 +09:00
      rating_group: 0
    gps_+97385cc1a67164a47b1b6481040a8df1: 
      name: gps_
      rate: 2535.0
      win: 107.0
      loss: 81.0
      last_modified: 2010-07-01 23:53:20 +09:00
      rating_group: 0
    BlunderT+0ad1854d0bda8933d65166c4825eceba: 
      name: BlunderT
      rate: 2456.0
      win: 35.0
      loss: 13.0
      last_modified: 2010-06-27 12:12:51 +09:00
      rating_group: 0
    BonanzaX+1332b1e35d8145cad1b2456c5a9111d4: 
      name: BonanzaX
      rate: 2589.0
      win: 32.0
      loss: 15.0
      last_modified: 2010-06-23 09:18:11 +09:00
      rating_group: 0
    bonasse_1090T_6c+21f52837bcc36952291e3ca14b75c1e8: 
      name: bonasse_1090T_6c
      rate: 3052.0
      win: 19.0
      loss: 2.0
      last_modified: 2010-06-21 22:49:33 +09:00
      rating_group: 0
    Gekisashi_Xeon-X5482_1c+7ab5fd6946700a4738868a460357c9cd: 
      name: Gekisashi_Xeon-X5482_1c
      rate: 2761.0
      win: 491.0
      loss: 164.0
      last_modified: 2010-07-01 23:48:26 +09:00
      rating_group: 0
    YSS+707d4f98d9d2620cdaab58f19d02a2e4: 
      name: YSS
      rate: 2306.0
      win: 27.0
      loss: 29.0
      last_modified: 2010-06-28 13:16:35 +09:00
      rating_group: 0
    Blunder+7f861b812a8494625b86da734d9f353f: 
      name: Blunder
      rate: 2403.0
      win: 301.0
      loss: 360.0
      last_modified: 2010-07-01 23:49:55 +09:00
      rating_group: 0
    gpsshogiT+0ad1854d0bda8933d65166c4825eceba: 
      name: gpsshogiT
      rate: 2181.0
      win: 12.0
      loss: 8.0
      last_modified: 2010-06-29 04:49:57 +09:00
      rating_group: 0
    gps_normal+e293220e3f8a3e59f79f6b0efffaa931: 
      name: gps_normal
      rate: 2150.0
      win: 238.0
      loss: 414.0
      last_modified: 2010-07-01 23:49:01 +09:00
      rating_group: 0
    test1+5a105e8b9d40e1329780d62ea2265d8a: 
      name: test1
      rate: 1483.0
      win: 38.0
      loss: 83.0
      last_modified: 2010-06-28 06:49:05 +09:00
      rating_group: 0
    DX486+617e0ce5e2bcf1fe9e9cf557aa1c5d07: 
      name: DX486
      rate: 2553.0
      win: 38.0
      loss: 20.0
      last_modified: 2010-07-01 15:22:56 +09:00
      rating_group: 0
    Bona_core2+716630fadb295da078dd3687e39c6cc4: 
      name: Bona_core2
      rate: 2631.0
      win: 31.0
      loss: 18.0
      last_modified: 2010-07-01 23:38:35 +09:00
      rating_group: 0
    Bonanza+b6763bc46f99fcffe412a106e0cd6562: 
      name: Bonanza
      rate: 2694.0
      win: 417.0
      loss: 202.0
      last_modified: 2010-07-01 23:48:26 +09:00
      rating_group: 0
    smangu8086+99164f48bea577f6f0be5791e39698a1: 
      name: smangu8086
      rate: 2539.0
      win: 29.0
      loss: 22.0
      last_modified: 2010-07-01 17:48:38 +09:00
      rating_group: 0
    bingo+7859e4cc481f9487f5d45e6ade7a2518: 
      name: bingo
      rate: 2361.0
      win: 258.0
      loss: 323.0
      last_modified: 2010-07-01 23:49:01 +09:00
      rating_group: 0
    guuman2+b165c7a2a5cc37e7bc0f1ee558376607: 
      name: guuman2
      rate: 2720.0
      win: 31.0
      loss: 13.0
      last_modified: 2010-07-01 21:27:34 +09:00
      rating_group: 0
    gpsshogiTc+0ad1854d0bda8933d65166c4825eceba: 
      name: gpsshogiTc
      rate: 2399.0
      win: 13.0
      loss: 6.0
      last_modified: 2010-06-28 22:52:52 +09:00
      rating_group: 0
    rdfirdfi+2d74a09ff7f43ddf01ea93daaa184d97: 
      name: rdfirdfi
      rate: 1989.0
      win: 173.0
      loss: 296.0
      last_modified: 2010-06-28 12:45:04 +09:00
      rating_group: 0
    gps_l+1dadf572b9a37a29d77f3eb2f812f6f4: 
      name: gps_l
      rate: 2459.0
      win: 326.0
      loss: 332.0
      last_modified: 2010-07-01 23:49:55 +09:00
      rating_group: 0
    tsg_18+59a7344bfbe284d750943b45bb197ebf: 
      name: tsg_18
      rate: 2781.0
      win: 157.0
      loss: 55.0
      last_modified: 2010-07-01 23:53:20 +09:00
      rating_group: 0
    Gasyou_Atom-D510_2c4t+b29f849aafa476371d3bc54a12b27d43: 
      name: Gasyou_Atom-D510_2c4t
      rate: 1490.0
      win: 74.0
      loss: 229.0
      last_modified: 2010-07-01 23:52:54 +09:00
      rating_group: 0
    sinbo+a786313d53ec8cb43c44d02de5aa9874: 
      name: sinbo
      rate: 2462.0
      win: 16.0
      loss: 20.0
      last_modified: 2010-06-30 23:20:45 +09:00
      rating_group: 0
    d01+7a20f652910f52810009811ae8ac484f: 
      name: d01
      rate: 2831.0
      win: 50.0
      loss: 17.0
      last_modified: 2010-06-30 20:46:28 +09:00
      rating_group: 0
    yuuchan_WCSC20_1c+cc9fbb0df8bb8de717ba373dd30dd5b7: 
      name: yuuchan_WCSC20_1c
      rate: 1339.0
      win: 19.0
      loss: 89.0
      last_modified: 2010-06-29 15:57:25 +09:00
      rating_group: 0
    BlunderXS+1332b1e35d8145cad1b2456c5a9111d4: 
      name: BlunderXS
      rate: 2471.0
      win: 11.0
      loss: 8.0
      last_modified: 2010-06-30 21:15:28 +09:00
      rating_group: 0
    Feliz_E8500+77fa47849114e4967433b7bcc9a27c7a: 
      name: Feliz_E8500
      rate: 2667.0
      win: 15.0
      loss: 5.0
      last_modified: 2010-06-20 17:06:47 +09:00
      rating_group: 0
    BONA-normal+2bc337183b6417e74e18155fec964f30: 
      name: BONA-normal
      rate: 2642.0
      win: 57.0
      loss: 40.0
      last_modified: 2010-06-25 12:18:12 +09:00
      rating_group: 0
    BonanzaT+0ad1854d0bda8933d65166c4825eceba: 
      name: BonanzaT
      rate: 2736.0
      win: 21.0
      loss: 2.0
      last_modified: 2010-06-29 20:18:02 +09:00
      rating_group: 0
    gps500+e293220e3f8a3e59f79f6b0efffaa931: 
      name: gps500
      rate: 1508.0
      win: 51.0
      loss: 242.0
      last_modified: 2010-07-01 23:38:35 +09:00
      rating_group: 0
    assassin+1af63fd979c9c203b145c3b2439198d0: 
      name: assassin
      rate: 2661.0
      win: 37.0
      loss: 20.0
      last_modified: 2010-06-26 07:49:11 +09:00
      rating_group: 0
    hoiman-e8400+646bab05c2a85aa20e96237385174a1d: 
      name: hoiman-e8400
      rate: 2652.0
      win: 23.0
      loss: 12.0
      last_modified: 2010-06-26 07:53:42 +09:00
      rating_group: 0
  999: 
    gpsshogiX+1332b1e35d8145cad1b2456c5a9111d4: 
      name: gpsshogiX
      rate: 0
      win: 3.0
      loss: 2.0
      last_modified: 2010-06-23 20:50:13 +09:00
      rating_group: 999
    Bona+56cb94cb34617aeadff1e79b53f38354: 
      name: Bona
      rate: 0
      win: 1.0
      loss: 0.0
      last_modified: 2010-06-19 02:31:14 +09:00
      rating_group: 999
    BlunderX+b14a40f4b43ca51096fdbe01535f8d95: 
      name: BlunderX
      rate: 0
      win: 9.0
      loss: 4.0
      last_modified: 2010-06-20 08:28:10 +09:00
      rating_group: 999
    BonanzaX+ce65c037472910e26943fdafa0c8a287: 
      name: BonanzaX
      rate: 0
      win: 0.0
      loss: 1.0
      last_modified: 2010-06-19 13:19:03 +09:00
      rating_group: 999
    floodgate-900-0.z+f48264465314a0923867a8f167a8ffe6: 
      name: floodgate-900-0.z
      rate: 0
      win: 4.0
      loss: 1.0
      last_modified: 2010-06-22 12:26:27 +09:00
      rating_group: 999
    KCC-r+1332b1e35d8145cad1b2456c5a9111d4: 
      name: KCC-r
      rate: 0
      win: 1.0
      loss: 0.0
      last_modified: 2010-06-30 23:15:46 +09:00
      rating_group: 999
    urdack+5ada71369ca40f2ab46ae040120a5049: 
      name: urdack
      rate: 0
      win: 0.0
      loss: 1.0
      last_modified: 2010-06-19 11:43:59 +09:00
      rating_group: 999
    KCC-s+1332b1e35d8145cad1b2456c5a9111d4: 
      name: KCC-s
      rate: 0
      win: 6.0
      loss: 3.0
      last_modified: 2010-07-01 23:52:54 +09:00
      rating_group: 999
    sspT+0ad1854d0bda8933d65166c4825eceba: 
      name: sspT
      rate: 0
      win: 1.0
      loss: 1.0
      last_modified: 2010-06-26 17:46:40 +09:00
      rating_group: 999
    Fuji_human+7fa9bd377a5094376c87312e4217f8d0: 
      name: Fuji_human
      rate: 0
      win: 9.0
      loss: 7.0
      last_modified: 2010-06-20 00:06:58 +09:00
      rating_group: 999
    tty+1332b1e35d8145cad1b2456c5a9111d4: 
      name: tty
      rate: 0
      win: 1.0
      loss: 0.0
      last_modified: 2010-06-30 21:41:30 +09:00
      rating_group: 999
    primitive3+d6657d9cde2d5fc7e2a252cd6bec25d4: 
      name: primitive3
      rate: 0
      win: 0.0
      loss: 2.0
      last_modified: 2010-06-19 06:14:46 +09:00
      rating_group: 999
    GPS_1090T_6c+21f52837bcc36952291e3ca14b75c1e8: 
      name: GPS_1090T_6c
      rate: 0
      win: 4.0
      loss: 6.0
      last_modified: 2010-06-19 23:28:17 +09:00
      rating_group: 999
    story-human+b865367fc4c0845c0682bd466e6ebf4c: 
      name: story-human
      rate: 0
      win: 2.0
      loss: 5.0
      last_modified: 2010-06-26 19:44:34 +09:00
      rating_group: 999
    CaffeLatte+5b4c8d6bc3fa7aff3615d6c66326ee66: 
      name: CaffeLatte
      rate: 0
      win: 2.0
      loss: 1.0
      last_modified: 2010-06-20 22:40:32 +09:00
      rating_group: 999
    Bonanza4.1.2.X+15b180ffe3197645c04a9e7d2277e188: 
      name: Bonanza4.1.2.X
      rate: 0
      win: 1.0
      loss: 0.0
      last_modified: 2010-06-21 19:48:11 +09:00
      rating_group: 999
    Bonanza2.1.X+15b180ffe3197645c04a9e7d2277e188: 
      name: Bonanza2.1.X
      rate: 0
      win: 5.0
      loss: 5.0
      last_modified: 2010-06-21 19:22:07 +09:00
      rating_group: 999
    furibisya-hime+29078f1444810875f17dbdd443434246: 
      name: furibisya-hime
      rate: 0
      win: 4.0
      loss: 1.0
      last_modified: 2010-06-26 05:10:59 +09:00
      rating_group: 999
    AHAHA+c057ef7a8226bb69fd9a636b3cdecdaf: 
      name: AHAHA
      rate: 0
      win: 2.0
      loss: 1.0
      last_modified: 2010-06-20 21:11:55 +09:00
      rating_group: 999
    Bonanza4.1.2X+15b180ffe3197645c04a9e7d2277e188: 
      name: Bonanza4.1.2X
      rate: 0
      win: 3.0
      loss: 2.0
      last_modified: 2010-06-20 23:16:47 +09:00
      rating_group: 999
    ponta_human+7e60efe5f0711950b8f54c1f63d5437e: 
      name: ponta_human
      rate: 0
      win: 6.0
      loss: 0.0
      last_modified: 2010-06-30 17:36:04 +09:00
      rating_group: 999
    gpsX+9df62e693988eb4e1e1444ece0578579: 
      name: gpsX
      rate: 0
      win: 0.0
      loss: 1.0
      last_modified: 2010-06-19 21:01:30 +09:00
      rating_group: 999
    trooper+2046fe6d598174ce30b64776232f60be: 
      name: trooper
      rate: 0
      win: 8.0
      loss: 6.0
      last_modified: 2010-06-23 16:47:33 +09:00
      rating_group: 999
    gpsshogiXc+1332b1e35d8145cad1b2456c5a9111d4: 
      name: gpsshogiXc
      rate: 0
      win: 5.0
      loss: 1.0
      last_modified: 2010-06-23 23:50:53 +09:00
      rating_group: 999
    e01+4c83a8dceb2604fb806b3482942292ac: 
      name: e01
      rate: 0
      win: 3.0
      loss: 1.0
      last_modified: 2010-06-27 20:17:01 +09:00
      rating_group: 999
    gpsshogiX+15b180ffe3197645c04a9e7d2277e188: 
      name: gpsshogiX
      rate: 0
      win: 7.0
      loss: 3.0
      last_modified: 2010-06-20 14:39:54 +09:00
      rating_group: 999
    Soho_Amano+c4b6bf3f82fff98f0e3f2fb9deb186af: 
      name: Soho_Amano
      rate: 0
      win: 0.0
      loss: 3.0
      last_modified: 2010-06-19 03:06:54 +09:00
      rating_group: 999
    eros_human+0ef9c1417986a9059778646d18bdfe69: 
      name: eros_human
      rate: 0
      win: 3.0
      loss: 11.0
      last_modified: 2010-07-01 18:20:08 +09:00
      rating_group: 999
    floodgate-900-o.k1+f661d77a39bc077e44cb6e99ff65fb19: 
      name: floodgate-900-o.k1
      rate: 0
      win: 1.0
      loss: 1.0
      last_modified: 2010-06-26 15:48:45 +09:00
      rating_group: 999
    kashiyuka+32bf0e6fcff51e53bd74e70ba1d622b2: 
      name: kashiyuka
      rate: 0
      win: 1.0
      loss: 0.0
      last_modified: 2010-06-29 02:43:41 +09:00
      rating_group: 999
    Furibisya+01a84dbc4ce49537e91a3e8b7944d857: 
      name: Furibisya
      rate: 0
      win: 6.0
      loss: 4.0
      last_modified: 2010-06-19 10:44:39 +09:00
      rating_group: 999
    gps-b+0ad1854d0bda8933d65166c4825eceba: 
      name: gps-b
      rate: 0
      win: 1.0
      loss: 1.0
      last_modified: 2010-06-19 22:50:35 +09:00
      rating_group: 999
    yakitori-human+3017e1debd81f214c1d151d4180debe6: 
      name: yakitori-human
      rate: 0
      win: 0.0
      loss: 1.0
      last_modified: 2010-07-01 16:40:09 +09:00
      rating_group: 999
    Bonanza4.1.2X+1332b1e35d8145cad1b2456c5a9111d4: 
      name: Bonanza4.1.2X
      rate: 0
      win: 1.0
      loss: 1.0
      last_modified: 2010-06-21 21:57:33 +09:00
      rating_group: 999
    BlunderX+1332b1e35d8145cad1b2456c5a9111d4: 
      name: BlunderX
      rate: 0
      win: 7.0
      loss: 4.0
      last_modified: 2010-06-22 23:19:54 +09:00
      rating_group: 999
    joshua+d1133275ee2118be63a577af759fc052: 
      name: joshua
      rate: 0
      win: 0.0
      loss: 2.0
      last_modified: 2010-06-30 23:10:24 +09:00
      rating_group: 999
    Bonanza4.1.2.X+52c95a8414e433c1a81355bfb496a6c6: 
      name: Bonanza4.1.2.X
      rate: 0
      win: 1.0
      loss: 0.0
      last_modified: 2010-06-21 20:06:32 +09:00
      rating_group: 999
    Bona_Core_i5_750+cc1486ba22e53f8cba09d0f263495b0f: 
      name: Bona_Core_i5_750
      rate: 0
      win: 3.0
      loss: 0.0
      last_modified: 2010-06-23 10:45:10 +09:00
      rating_group: 999
